/*
 Theme Name:   PokaTheme Child
 Theme URI:    https://pokatheme.com
 Description:  PokaTheme Child
 Author:       PokaTheme
 Author URI:   https://pokatheme.com
 Template:     pokatheme
 Version:      1.0.1
 Tags:         
 Text Domain:  poka-child
*/

/* ==========================================================================
   Place your styles here
   ========================================================================== */  
body { font-family: 'Barlow', sans-serif; background-color: #ffffff; }

.text-area>h1,
.text-area>h2{ font-weight: 700; }
.text-area>h2 { font-size: 50px; margin-bottom: 50px; }

.text-center { text-align: center; }

header.vpngorilla-header-style { background-image: none !important; position: absolute; top: 0; left: 0; width: 100%; padding-top: 50px; }
.header-flex-wrapper { display: flex; justify-content: space-between; align-items: center; }
header.vpngorilla-header-style .main-menu ul li { list-style: none; display: inline-block; position: relative; }
header.vpngorilla-header-style .main-menu ul li:not(:last-child) { margin-right: 40px; }
header.vpngorilla-header-style .main-menu ul li a { color: #fff; font-size: 18px; }
header.vpngorilla-header-style .main-menu ul li a:hover { text-decoration: underline; }
header.vpngorilla-header-style .main-menu ul li .sub-menu{ background: rgba(0, 0, 0, 0.75); position: absolute; z-index: 1000; top: 100%; left: -15px; padding: 15px 0 0px; width: 250px; display: none; padding: 15px 10px; }
header.vpngorilla-header-style .main-menu ul li .sub-menu li{ display: block; }
header.vpngorilla-header-style .main-menu ul li .sub-menu li a{ display: block; padding: 5px 0; }

.body-header-style1.home .section--first .text-area { margin-top: 0; }
.body-header-style1.home .section--first { padding-top: 60px; }

.section-hero--home { padding: 200px 0 115px; background-position: center; background-repeat: no-repeat; background-size: cover; overflow: hidden; }
.hero-heading--home { color: #fff; }
.hero-heading--home h1 { font-size: 60px; font-weight: bold; line-height: 1.1; margin-bottom: 30px; }
.hero-heading--home p { font-size: 17px; line-height: 1.7; margin-bottom: 30px; }
.hero-heading--home .cta-button { transition: all .3s ease; display: inline-block; color: #fff; font-size: 18px; font-weight: 600; background-color: #d38b1a; border-radius: 6px; padding: 24px 26px; }
.hero-heading--home .cta-button:hover { background-color: #d0983e; }

.hero-image { margin-top: -50px; max-width: 640px; }

.hero-links { margin-top: -85px; }
.hero-links--item { transition: all .3s ease; background-color: #fff; border-radius: 8px; box-shadow: 0 0 25px 0 rgba(0,0,0,.11); display: flex; flex-direction: column; justify-content: flex-end; align-items: center; height: 158px; padding-bottom: 30px; }
.hero-links--item:hover { box-shadow: 0 0 45px 0 rgba(0,0,0,.33); }
.hero-links--item span { display: block; margin-top: 10px; color: #243e5b; font-size: 20px; font-weight: 600; text-align: center; line-height: 1.2; }
.hero-links--view-all { display: inline-block; color: #1b1b1b; font-size: 16px; font-weight: 300; margin-top: 45px; }
.hero-links--view-all:hover { text-decoration: underline; }

footer { padding: 70px 0; color: #fff; }
.footer-widgets-wrapper { display: flex; justify-content: space-between; }
.footer-widgets-wrapper > div:first-child { width: 42%; }
.footer-widgets-wrapper > div:last-child { width: 58%; }
.footer-widget {}
.footer-widget--group { display: flex; justify-content: space-between; }
footer p { font-size: 15px; line-height: 1.7; }
footer p.footer-text { max-width: 360px; width: 100%; }
footer .logo { display: inline-block; margin-bottom: 25px; }
.footer-widget ul li { list-style: none; }
.footer-widget ul li:not(:last-child) { margin-bottom: 10px; }
.footer-widget ul li a { font-size: 15px; color: #fff; }
.footer-widget ul li a:hover { text-decoration: underline; }
.footer-widget h3 { font-size: 18px; text-transform: uppercase; font-weight: 600; margin-bottom: 25px; }
.footer-top { padding-bottom: 90px; }
.footer-bottom { border-top: solid 1px #35567b; padding-top: 40px; }
.footer-bottom--flex { display: flex; justify-content: space-between; align-items: center; }
.footer-bottom--flex .left { display: flex; align-items: center; }
footer .copyright { font-size: 15px; }
footer .trusted { margin-left: 70px; }
footer .trusted img:not(:last-child) { margin-right: 25px; }
footer .social-accounts li { list-style: none; display: inline-block; }
footer .social-accounts li:not(:last-child) { margin-right: 6px; }
footer .social-accounts li a { display: block; color: #fff; width: 36px; height: 36px; border-radius: 100%; border: solid 1px; text-align: center; line-height: 36px; font-size: 16px; transition: all .3s ease; }
footer .social-accounts li a:hover { background-color: #fff; color: #253E5C; }

/* ==========================================================================
   Responsive steps
   ========================================================================== */
/* Large desktops */
@media (max-width: 1199px) {
    
	
	
}

/* Tablet */
@media (max-width: 991px) {
	
	.section-hero--home { padding-top: 110px; }
	.hero-heading--home h1 { font-size: 48px; }
	.hero-image { margin-top: 30px; max-width: 100%; }
    
	.hero-links--item { margin-bottom: 15px; }
	
	.footer-widgets-wrapper { flex-direction: column; justify-content: center; align-items: center; }
	.footer-widgets-wrapper > div:first-child { width: 100%; margin-bottom: 30px; }
	.footer-widgets-wrapper > div:last-child { width: 100%; }
	.footer-bottom--flex { flex-direction: column; }
	.footer-bottom--flex .left { justify-content: space-between; margin-bottom: 30px; }
	footer .trusted { margin-left: 0; }

	
}

/* Mobile */
@media (max-width: 767px) {
	
	.hero-heading--home h1 { font-size: 34px; }
	
	.footer-bottom--flex .left { flex-direction: column; }
	footer .copyright { margin-bottom: 30px; }
    
}

/* Small mobile */
@media (max-width: 575px) {
	
	.hero-heading--home .cta-button { width: 100%; text-align: center; }
	
	.footer { padding: 30px 0; }
	.footer-widget--group { flex-direction: column; }
	.footer-widget { text-align: center; margin-bottom: 30px; }
	footer p.footer-text { max-width: 100%; }
	.footer-top { padding-bottom: 0; }
	.footer-bottom { padding-top: 30px; }
	footer .trusted { text-align: center; }
	footer .trusted img { margin-left: auto; margin-right: auto; }
	footer .trusted img:not(:last-child) { margin-bottom: 10px; margin-right: auto; display: block; }

	.text-area>h2{ font-size: 28px; margin-bottom: 20px; }
    
}